Skip to main content
POST
/
v6
/
config
/
integrations
/
moov
Configure Moov
curl --request POST \
  --url https://sandbox.tight.com/v6/config/integrations/moov \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "accountId": "<string>",
  "publicKey": "<string>",
  "secretKey": "<string>"
}
'
{
  "result": "SUCCESS",
  "data": {
    "accountId": "<string>",
    "publicKey": "<string>",
    "secretKey": "<string>"
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs.tight.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is a partner-level token.

Body

application/json
accountId
string
required

Moov Facilitator Account ID for platform identification.

publicKey
string
required

Moov Public Key for API authentication.

secretKey
string
required

Moov Secret Key for API authentication.

Response

Success

result
enum<string>

The result of the action performed.

Available options:
SUCCESS,
FAILURE
data
object